diff --git a/guava/src/com/google/common/net/MediaType.java b/guava/src/com/google/common/net/MediaType.java
index ac19636e04..64a6c1148d 100644
--- a/guava/src/com/google/common/net/MediaType.java
+++ b/guava/src/com/google/common/net/MediaType.java
@@ -211,6 +211,14 @@ private static MediaType addKnownType(MediaType mediaType) {
   public static final MediaType OGG_AUDIO = createConstant(AUDIO_TYPE, "ogg");
   public static final MediaType WEBM_AUDIO = createConstant(AUDIO_TYPE, "webm");
 
+  /**
+   * Media type for L24 audio, as defined by
+   * <a href="https://tools.ietf.org/html/rfc3190">RFC 3190</a>.
+   *
+   * @since 20.0
+   */
+  public static final MediaType L24_AUDIO = createConstant(AUDIO_TYPE, "l24");
+
   /**
    * Media type for Basic Audio, as defined by
    * <a href="http://tools.ietf.org/html/rfc2046#section-4.3">RFC 2046</a>.
